require 'mkmf'

$LDFLAGS = "-L/usr/local/lib";
$CFLAGS = "-I/usr/local/include";
have_library( "xpg4", "setlocale" );
have_header( "locale.h" );
if ( have_header( "libintl.h" ) and (have_library( "intl", "gettext" ) or have_func( "gettext" )) )
    create_makefile( "intl" );
end
